{
  "type": "service_account",
  "project_id": "bjguuh-api6",
  "private_key_id": "a745c76195d16adf96bacfa140452fc73f1f9ea1",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQC7v3kNWBkpkBWb\nqL4LXJIo+XMuAx0OFkDz3kchmmkfwAO/ZoUS1unpKBKPerJUIsJ8LVIGu5WpSsge\njV9dJ7CR0OIaF3VvHlZ9+VmSMwYZzi3f3HPNrSsLrXs7LAAdVa3J1epZ8akCUDlU\nq26Ju8GhKdAv2Icr6+m6LD8PouYhw0RQY6Nhuq4Umun8BjwD+K/KItEYfaW6pvdY\nCiGDt1QFNqn55+AfbzXF09fyokRU5iSoF/IIJoCKSIxQsdlM66UJvpTNI14wYCSw\nF/CJg84TDgQ+gjGz/aqFhnnfV9rp4aJAz3vkDFIbhXtOAB6Fo7umPm9Na00SwocO\noM9v0o99AgMBAAECggEADFsQg2FN3p9d3K2hPCwubkXkX53S1q9+PM5fDgYUbwN6\n+6iqj0/XewGpHworHEBhXjy5TjogIlEKlIAnS4EmLKJ7js4Ga3aqqIW1cFqtRxt7\nh2UBtgJ0d8NF/eHqbAPMeSD72EmAHufargjOMIBLwOh4i/2K/8f5zMfGqqfEz2nm\nWyE+1LN2sHpg9JQs/jcwkrST5byFZyMgOWUEfjVElcQnCGZljG4EIuN09xjKwmgu\n1XLFpy3nO4izLgGsVQOQVWqTi4v9QvHgXFPP13sLPxNiZwn0QstzLrLBwa3lnJog\nlQpAp0Vqhy/gsLNFLTcnpJ4J3++ZRqgqs6ss5h7xfQKBgQDz0FkTC9ZXkkV3Z8JV\necPG1D9CCPZgWOV6WO2x3I9r5Lr4grN7UXMCOixhEAFilQ5Gyt/m8LK0cT11V77n\nYG5DqVxR/m4Sfpy1m0wx7vmcr7ynDh6MRnHPpP3fuNIRM4VMr5wNvTGvTb1x68YR\nLh1d//DpuYxAIzf1mDOEY70nCwKBgQDFIb/HPhKr3Z5PcXmkg23nXTe/mEIsS3dU\n9ccmKFPXkI/TnyAY5jpfS8/Vs8+4yEZuedJruaNB1UNvXsCXbOG604nppfVpMqzc\nV63g8/7If/L14qv7kUuiPkJqwkq2RgQuNGD5Xljlmi1sS374mRfLh7G+cQ+XN/zs\nwtMdB3aYlwKBgH84p1IV6ilVzOOqg7AAUpTsaXm2nYDWwh9eSeF2OmxNNPa5lJfz\nfzSZUFDxfheHuaRc9gpWbJlVQYF6YMXw/nhV5jNutNb3tCPbPh4MGbmVxbXR20TM\n+VQlPse/c/W/0X2bYK2WnFdiFElegsKyMma7R2VeCX3qIqgHXFJnjOrTAoGBAJ1y\nrzH7qf4LK/5Xq8hyEL3R/kzQ10l5nP4Gr+ESJKTvmXB0j7ZTbBvg+Ua+LxJvI5Hp\nSt8vje1u4EV7cGeBV2lYu7YaD0DOcLIsdXxOZRjO2Mb7HFH5YmdbQsDyHaonkf81\nZp7FdEsuMUlloyv7Wr38y0JIGyO0XBbeJK/y3g5RAoGADBmenRsMoeWF5IIg/iJU\nO0lB/cY8J+DVoplK/RdC1RntjEsHuuVj53jFvJHRAA7Wft+J2ZOoCyMKcqqJ/B5a\nLSBtb0XSDBKcS1uqUJ8kcUg1BKy3w5gnrqtsG/uxk4+u6BnzadHnuNvBv9a2kC6x\nK79Uib4spc9MPp/T6j3SC9o=\n-----END PRIVATE KEY-----\n",
  "client_email": "rert-api6@bjguuh-api6.iam.gserviceaccount.com",
  "client_id": "111547155332928437324",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/rert-api6%40bjguuh-api6.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
